# Generated by Django 3.2.3 on 2021-06-03 21:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0004_auto_20210601_1736'),
    ]

    operations = [
        migrations.CreateModel(
            name='ChoiceBoardGame',
            fields=[
                ('choice_ptr', models.OneToOneField(auto_created=True, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='polls.choice')),
                ('bgg_id', models.IntegerField()),
                ('rating', models.IntegerField()),
                ('weight', models.IntegerField()),
                ('play_time', models.IntegerField()),
                ('min_players', models.IntegerField()),
                ('max_players', models.IntegerField()),
                ('best_players', models.IntegerField()),
            ],
            bases=('polls.choice',),
        ),
    ]
